AntiFeatures:
  - NonFreeNet
Categories:
  - Time
License: Apache-2.0
SourceCode: https://github.com/Kestutis-Z/World-Weather
IssueTracker: https://github.com/Kestutis-Z/World-Weather/issues
Changelog: https://github.com/Kestutis-Z/World-Weather/releases

AutoName: World Weather
Description: |-
    Displays current weather and forecasts from OpenWeatherMap. Two kinds of
    forecast are available: 14-day daily weather and 5-day three-hourly weather. You
    can select any of the 200,000 cities supported by OpenWeatherMap.

    ''NonFreeNet:'' OpenWeatherMap service is not open.

RepoType: git
Repo: https://github.com/Kestutis-Z/World-Weather

Builds:
  - versionName: 1.1.1
    versionCode: 15
    commit: 37a90fb46cb5fd99fc634a1ab325e1bd7b296765
    subdir: WorldWeather/app
    gradle:
      - yes

  - versionName: 1.1.3
    versionCode: 17
    commit: 7eee764b70832db82d63838e081c6a04eecb4e7e
    subdir: WorldWeather/app
    gradle:
      - yes

  - versionName: 1.1.4
    versionCode: 18
    commit: v1.1.4
    subdir: WorldWeather/app
    gradle:
      - yes

  - versionName: 1.1.5
    versionCode: 19
    commit: v1.1.5
    subdir: WorldWeather/app
    gradle:
      - yes

  - versionName: 1.1.6
    versionCode: 20
    commit: v1.1.6
    subdir: WorldWeather/app
    gradle:
      - yes

  - versionName: 1.1.7
    versionCode: 21
    commit: v1.1.7
    subdir: WorldWeather/app
    gradle:
      - yes

  - versionName: 1.1.8
    versionCode: 22
    commit: v1.1.8
    subdir: WorldWeather/app
    gradle:
      - yes

  - versionName: 1.1.9
    versionCode: 23
    commit: v1.1.9
    subdir: WorldWeather/app
    gradle:
      - yes

  - versionName: 1.1.10
    versionCode: 24
    commit: v1.1.10
    subdir: WorldWeather/app
    gradle:
      - yes

  - versionName: '1.2'
    versionCode: 25
    disable: https://github.com/Kestutis-Z/World-Weather/issues/30
    commit: f39d35e2a1998fd73b18a44a610f4a9a0e4400af
    subdir: WorldWeather/app
    submodules: true
    gradle:
      - yes

  - versionName: 1.2.1
    versionCode: 26
    commit: v1.2.1
    subdir: WorldWeather/app
    submodules: true
    gradle:
      - yes

  - versionName: 1.2.2
    versionCode: 27
    commit: v1.2.2
    subdir: WorldWeather/app
    submodules: true
    gradle:
      - yes

  - versionName: 1.2.5
    versionCode: 30
    disable: Could not find com.android.tools.build:gradle:3.0.1
    commit: v1.2.5
    subdir: WorldWeather/app
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 1.2.5
CurrentVersionCode: 30
